## libharfbuzz-shaper-perl 0.027+ds

=== debian/changelog ===
libharfbuzz-shaper-perl (0.027+ds-1) unstable; urgency=low

  * Initial release (Closes: #1090978).
  * Strip HarfBuzz sources from upstream tarball, we use the packaged
    version of the library.  Strip fonts from t/ dir and use packaged.
  * 01_packaged_fonts: Use packaged fronts in t/ dir.
  * 02_update_manifest: Remove excluded files (+ds) from MANIFEST.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 21 Dec 2024 15:45:39 +0100
