## libharfbuzz-shaper-perl 0.031+ds

=== debian/changelog ===
libharfbuzz-shaper-perl (0.031+ds-1) unstable; urgency=medium

  * New upstream version 0.031.
  * 02_update_manifest.patch no longer needed.
  * Update debian/copyright.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 01 Feb 2025 09:24:14 +0100
