=== debian/control ===
Source: libharfbuzz-shaper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Roland Rosenfeld <roland@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               fonts-lohit-deva <!nocheck>,
               fonts-urw-base35 <!nocheck>,
               libharfbuzz-dev,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.0
Homepage: https://metacpan.org/release/HarfBuzz-Shaper
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libharfbuzz-shaper-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libharfbuzz-shaper-perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libharfbuzz-shaper-perl
Architecture: any
Depends: libtest-simple-perl,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to HarfBuzz text shaping library
 HarfBuzz::Shaper is a perl module that provides access to a small
 subset of the native HarfBuzz library.
 .
 The subset is suitable for typesetting programs that need to deal
 with complex languages like Devanagari, Hebrew or Arabic.
 .
 This module is intended to be used with module Text::Layout. Feel
 free to (ab)use it for other purposes.
