=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+ds \
https://metacpan.org/release/HarfBuzz-Shaper   .*/HarfBuzz-Shaper-v?@ANY_VERSION@@ARCHIVE_EXT@$
