## libharfbuzz-shaper-perl 0.032+ds

=== debian/changelog ===
libharfbuzz-shaper-perl (0.032+ds-1) unstable; urgency=medium

  * New upstream version 0.032.
  * This incorporates 02_crossbuild.patch.
  * Update debian/watch to version 5.
  * Remove redundant Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.7.3.
  * Update years of packaging copyright.
  * Remove «Priority: optional», which is the current default.

 -- Roland Rosenfeld <roland@debian.org>  Thu, 15 Jan 2026 20:59:54 +0100

libharfbuzz-shaper-perl (0.031+ds-2) unstable; urgency=medium

  * 02_crossbuild.patch: allow crossbuilding via PKG_CONFIG var.  Thanks
    to Helmut Grohne (Closes: #1117015).
  * d/salsa-ci.yml: enable crossbuild arm64.
  * Declare compliance with Debian Policy 4.7.2.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 05 Oct 2025 18:59:31 +0200
