=== debian/control ===
Source: libharfbuzz-shaper-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Roland Rosenfeld <roland@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 fonts-lohit-deva <!nocheck>,
 fonts-urw-base35 <!nocheck>,
 libharfbuzz-dev,
 libtest-simple-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libharfbuzz-shaper-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libharfbuzz-shaper-perl.git
Homepage: https://metacpan.org/release/HarfBuzz-Shaper

Package: libharfbuzz-shaper-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libtest-simple-perl,
Description: Perl interface to HarfBuzz text shaping library
 HarfBuzz::Shaper is a perl module that provides access to a small
 subset of the native HarfBuzz library.
 .
 The subset is suitable for typesetting programs that need to deal
 with complex languages like Devanagari, Hebrew or Arabic.
 .
 This module is intended to be used with module Text::Layout. Feel
 free to (ab)use it for other purposes.
