## libharfbuzz-shaper-perl 0.033%2Bds

=== debian/changelog ===
libharfbuzz-shaper-perl (0.033+ds-1) unstable; urgency=medium

  * New upstream version 0.033.
  * Adapt d/copyright to new upstream version.
  * d/copyright: Remove now useless code to remove hb_src.tar.gz.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 23 Jan 2026 11:28:36 +0100
