## libharfbuzz-shaper-perl 0.033+ds

=== debian/watch ===
Version: 5

Template: Metacpan
Dist: HarfBuzz-Shaper
Dversionmangle: auto
Repacksuffix: +ds
Uversionmangle: s/^v//
